body fuse-splash-screen {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    color: #f9fafb;
    z-index: 999999;
    pointer-events: none;
    opacity: 1;
    visibility: visible;
    transition: opacity 400ms cubic-bezier(0.4, 0, 0.2, 1);
  }

  body fuse-splash-screen img {
    width: 200px;
    max-width: 200px;
  }

  body fuse-splash-screen .spinner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
    width: 56px;
  }

  body fuse-splash-screen .spinner > div {
    width: 12px;
    height: 12px;
    background-color: #1e96f7;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: fuse-bouncedelay 1s infinite ease-in-out both;
    animation: fuse-bouncedelay 1s infinite ease-in-out both;
  }

  body fuse-splash-screen .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
  }

  body fuse-splash-screen .spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
  }

  @-webkit-keyframes fuse-bouncedelay {
    0%,
    80%,
    100% {
      -webkit-transform: scale(0);
    }
    40% {
      -webkit-transform: scale(1);
    }
  }

  @keyframes fuse-bouncedelay {
    0%,
    80%,
    100% {
      -webkit-transform: scale(0);
      transform: scale(0);
    }
    40% {
      -webkit-transform: scale(1);
      transform: scale(1);
    }
  }

  body:not(.fuse-splash-screen-hidden) {
    overflow: hidden;
  }

  body.fuse-splash-screen-hidden fuse-splash-screen {
    visibility: hidden;
    opacity: 0;
  }

  .loaderWrap {
    background: #fff;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .animatingLoader {
    width: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    z-index: 1;
    transform: translateY(-50%);
    margin: 8px 0 0;
  }

  .animatingLoader img {
    width: 50%;
    border-radius: 100px;
  }

  .center {
    margin: 0 auto;
  }

  .outer-ring {
    position: absolute;
    height: 118px;
    width: 134px;
    background: transparent
      linear-gradient(
        90deg,
        #ff9626 0%,
        #ffa74d 28%,
        #ffd633 65%,
        #f5cf05 100%
      )
      0% 0%;
    border-radius: 50%;

    /*  Rotate  */
    animation-duration: 2s;
    animation-name: rotate;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  }

  .inner-ring {
    position: absolute;
    height: 130px;
    width: 130px;
    background: #fff;
    /* background-image: linear-gradient(0deg, #36295e, #1c1045); */
    border-radius: 50%;
  }

  @keyframes rotate {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }